Rising Voices Zbiera Podania o Dofinansowanie Programów Dotyczących Mediów Obywatelskich 
termin składania aplikacji: Piątek, 4 lutego, 2011 o 23:59 GMT 
Minął ponad rok od czasu, kiedy Rising Voices rozpoczęło proste zadanie: pomóc przybliżyć nowe głosy z niedocenionych społeczności arenie międzynarodowej poprzez media obywatelskie. 
Robiliśmy to poprzez wsparcie finansowe, techniczne oraz mentoring wspieranych społeczności. 
Od ogłoszenia pierwszego konkursu na dofinansowanie w maju 2007 roku, wspieraliśmy 24 projekty z całego świata, aby pomóc im zrealizować wytyczone cele. 
Róznorodność tych projektów stała się czynnikiem unikalego charakteru Rising Voices na sieci mającego, jako jeden z pierwszych projektów, dostęp do miejsc takich jak Tamatave na Madagaskarze czy Ułan Bator w Mongolii, a to poprzez osobiste doniesienia nowych blogerów. 
On 11-go stycznia 2011 Rising Voices ogłasza nową rundę dofinansowania i przyjmuje zgłoszenia organizacji pozarządowych oraz indywidualne do sumy 4,000 USD na projekty zaangazowania poprzez media cyfrowe na całym świecie. 
Idealni aplikanci zaprezentują projekty innowacyjne oraz szczegółowe mające na celu nauczanie technik mediów społecznościowych w społecznościach niedocenionych i słabo pozycjonowanych, aby odkryły i doceniły we własny sposób narzędzia takie jak blogowanie, wideo-blogowanie czy podcasty. 
Kto może się ubiegać 
Możliwość tego dofinansowania dostępna jest dla osób indywidualnych oraz organizacji pozarządowych. 
Jeżeli jednak organizacja ta nie posiada trenerów mediów obywatelskich wśród swoich pracowników powinna ona koniecznie nawiązać współpracę z lokalną społecznością blogerów, aby znaleźć odpowiednich trenerów. 
Z drugiej strony osoby indywidualne powinny współpracować z lokalnymi organizacjami pozarządowymi z docelowych społeczności w celu mocniejszego nagłośnienia projektu. 
Jakie projekty mogą być finansowane 
Rising Voices poszukuje projektów, które podzielają naszą misję nagłaśniania nowych społeczności oraz słabo reprezentowanych społeczności językowych na arenie międzynarodowej poprzez media obywatelskie. 
Pierwszorządnymi celami projektu powinny być czynności mające za zadanie zapewnienie treningów z mediów społecznościowych dla społeczności docelowej, oraz stałe wsparcie i mentoring uczestników. 
Organizacja warsztatu blogowego dla lokalnych artystów, aby pomóc im promować prace na sieci, ale też i opowiedzieć historie ich prac. 
Proces Składania Podań 
Zainteresowani składaniem podań powinni wypełnic formularz znajdujący sie na sieci (link here), dodając dokładny budżet. 
Dokument ten można również ściągnąc z sieci i popracować nad nim (format PDF). 
Mimo, iż zapraszamy uczestników z całego globu, aplikacje muszą być składane po angielsku. 
Formularz 
Dofinansowanie programów Rising Voices sięga 2,000-4,000 USD. 
Wybrane projekty ogłosimy 28-go lutego, 2011. 
Wymagania 
Wybrane projekty będą opisywane na stronach Global Voices. 
Przedatwiciele wybranych projektów będą też zobowiązani do publikowania regularnych postów na stronie Rising Voices, regularnej komunikacji z pracownikami Rising Voices, oraz aktywnym uczestnictwie w społeczności Rising Voices. 
Dodatkowe pytania proszę wysyłać na adres e-mailowy: eddie globalvoicesonline org. 

Sprzeciw przeciwko transportowi broni do Izraela 
Podczas wojny w Gazie, wiadomości z początku miesiąca o wyjątkowo powolnej dostawie broni ze Stanów Zjednoczonych do Izraela przez prywatny post grecki Astakos wywołały ostre reakcje blogerów greckich. 
Niektórzy wysyłali wiadomości z prośbami do greckiego ministra spraw zagranicznych, którego biuro ma konto Twitter: 
Pomimo oficjalnych zaprzeczeń użytkownicy Twittera kontynuowali atak: 
Bloger magicasland.com podsumował efekty: 
To pewne, że zostanie on zakończony; lecz niech nie dzieje się to teraz I stąd. 

Amerykańskie projekty ustaw to zagrożenie dla globalnego Internetu 
W Global Voices rozumiemy, że to my wszyscy, kolektywnie, tworzymy Internet. 
To właśnie nasz indywidualny wkład sprawia, że Internet jest globalną konwersacją o zdumiewającej głębi i różnorodności, jednocześnie możliwą tylko dzięki swojej otwartej technicznej i prawnej strukturze. 
Usiłują wprowadzić cenzurę i nadzór w imię przestrzegania prawa autorskiego, używając w tym celu tych samych narzędzi, jakimi posługują się autorytarne reżimy, takie jak Chiny, Iran czy Syria. 
Ignorując ostrzeżenia ze strony obywateli i technologów, legislatorzy w Stanach Zjednoczonych dyskutują na temat dwóch projektów ustaw, Stop Online Piracy Act (SOPA) i Protect IP Act (PIPA), które stanowią realne i niebezpieczne zagrożenie wobec otwartości Internetu wszędzie na świecie. 
W odpowiedzi, społeczność Global Voices zdecydowała dołączyć do takich stron internetowych jak Wikipedia , Reddit i BoingBoing w akcji “zaciemnienia” i zaciemni stronę Global Voices Advocacy na 12 godzin 18 stycznia oraz umieści baner informujący o proponowanych projektach ustaw na innych stronach Global Voices. 
Jesteśmy międzynarodową społecznością wolontariuszy oddanych umacnianiu mediów obywatelskich z całego świata. 
W ciągu ostatnich sześciu lat opublikowaliśmy ponad 75 000 postów linkujących do blogów i innych treści obywatelskich dla czytelników w ponad 20 językach. 
Naszych treści można wolno używać, można się też nimi dzielić. 
Polegamy na wolnym Internecie, by móc wypełniać naszą misję, a także na mediach społecznościowych i obywatelskich, które umożliwiają łatwe publikowanie i dzielenie się treścią. 
Taki platformy jak WordPress, Wikipedia, Twitter, YouTube, Flickr, Reddit, Tumblr i wiele innych społeczności produkujących online media przechowują na swoich serwerach treści, na których opiera się duża część naszej pracy. 
Jeśli SOPA i PIPA "przejdą" przez Kongres Stanów Zjednoczonych i Senat, zmuszą one portale społecznościowe i inne strony internetowe, na których serwerach znajdują się treści stworzone przez użytkowników, do aktywnego monitorowania i cenzorowania użytkowników w celu powstrzymania ich od publikacji słów lub obrazów, które mogłyby naruszać prawa autorskie. 
Podniosłoby to koszty uczestnictwa w tych stronach dla wszystkich użytkowników na świecie i mogłoby doprowadzić wiele portali społecznościowych do zamknięcia, w szczególności dotyczy to mniejszych stron i przedsiębiorstw internetowych. 
Obawiamy się, że ustawa ta spowoduje duże szkody w pracy aktywistów internetowych żyjących w represyjnych reżimach, a także ograniczy podstawową wolność słowa na całym świecie. 
W Stanach Zjednoczonych aktualne prawa autorskie są od czasu do czasu nadużywane i mogą prowadzić do de facto ograniczeń wolności słowa. 
W krajach z mniej niezależnym systemem prawnym, nadużycia praw autorskich do represjonowania aktywizmu są zarówno łatwe, jak i częste. 
Członkowie Global Voices w wielu krajach konfrontowani są ze wzrastającą agresywną inwigilacją i cenzurą. 
Kilku znajduje się w więzieniu lub na wygnaniu z powodu swojego aktywizmu w Internecie. 
Akceptacja tych projektów ustaw będzię klarownym sygnałem, że rząd Stanów Zjednoczonych uważa za akceptowalne monitorowanie i cenzurowanie obywateli w celu identyfikacji "niedozwolonych działań", które bardzo często są jednoznaczne z politycznym lub religijnych sprzeciwem. 
Przejście SOPA i PIPA dałoby także rządowi Stanów Zjednoczonych nieproporcjonalnie dużą władzę w obszarze kierowania, w którym kierunku rozwija się Internet. 
W rezultacie powstanie świat bardziej niebezpieczny dla blogerów i aktywistów, z ograniczoną wolnością słowa dla wszystkich. 
Mimo, że obecna wersja SOPA została wstrzymana w tym tygodniu na czas nieokreślony, PIPA, senacka wersja projektu ustawy, ma się nadal dobrze. 
Interesy i siły dążące do przepchnięcia ustawy nadal istnieją. 
Z tego powodu Global Voices dołącza się do Internetowego zaciemnienia 18 stycznia 2011. 
Inne źródła pomagające zrozumieć efekty SOPA/PIPA: Joi Ito i Ethan Zuckerman, “Why we need to stop SOPA and PIPA” “Internet Blacklist Legislation", Electronic Frontier Foundation, EFF's email campaign against the legislation i EFF guide to meeting with your representatives. 
EFF wyjaśnia także, w jaki sposób SOPA/PIPA zaszkodzi tworzeniu oprogramowania open source. 
Dowiedz się więcej na temat strajku na www.sopastrike.com. 

Po Tunezji Algeria? 
W dyskusjach na forach internetowych, blogach i na Facebook, Algierczycy nie mogą znaleźć słów podziwu dla odwagi Tunezyjczyków, którzy zrewolucjonizowali swój kraj zmuszając „swojego” prezydenta do ucieczki. 
Kto może pozostać obojętny w stosunku do tego, co wydarzyło się w Tunezji? 
Co więcej, zmusili dyktatora Ben Alego do ustąpienia. 

Liban: demonstracja solidarnościowa z Egiptem 
Przed egipską ambasadą z Bejrucie, stolicy Libanu, odbywa się demonstracja solidarnościowa z manifestującymi w Egipcie. 
Na świecie w miarę upływu czasu rejestruje się coraz więcej podobnych protestów, ponieważ starcia w Egipcie nie ustają. 
Protestujący żądają zakończenia 30-letnich rządów Hosni Mubaraka. 
Sytuacja jest kontrolowana przez libańskie służby bezpieczeństwa. 
Z Twittera Angie: 
Protest trwający w tej chwili przed egipską ambasadą w Libanie. http://yfrog.com/hs5v3nj 
Libański protest solidarnościowy z Egipcjanami odbywający się przed egipską ambasadą w Bejrucie. 
W kolejnym poście pisze : 
Oficerowie libańskich służb bezpieczeństwa stojący za ogrodzeniem z drutu kolczastego, gotowi na wybuch zamieszek przed egipską ambasadą w Libanie. http://yfrog.com/h8cy8lbj 
Służby bezpieczeństwa w gotowości 
Jako dowód dodaje : 
Armatka wodna wymierzona w demonstrantów przed egipską ambasadą w Libanie, dodane na bieżąco. http://yfrog.com/h4wo6rrj 
Armatki wodne wymierzone w demonstrantów 
Pikietujący skandują hasła wymierzone zarówno w egipskiego prezydenta Hosni Mubaraka, jak i w USA: 
Libańscy demonstranci wykrzykujący hasła przeciwko Mubarakowi wykorzystywanemu jako narzędzie przez USA, manifestacja przed ambasadą http://yfrog.com/hs56448414j 
Libańscy demonstranci skandujący hasła przeciw Mubarakowi. Jej najnowszy post pokazuje, że tłum się powiększa. 
Liczba demonstrantów zwiększyła się do 300: 
Protest przed egipską ambasadą w Libanie się powiększa. 
Doliczono się 300 osób. 

Arabia Saudyjska: Rodzina mieszkająca na cmentarzu 
Z dala od politycznej sceny, rozgrywany na płaszczyźnie problemów społecznych, krótki film nakręcony przez młodego filmowca saudyjskiego Badera AlHomouda zatytułowany "Almagbarah" co po arabsku znaczy 'cmentarz', zmienił życie pewnej saudyjskiej rodziny. 
Na Twitterze Bader tak opisuje etap montażu filmu tweet : Dzisiaj dopadło mnie przygnębienie podczas edycji filmu, który i was ogromnie przygnębi 
Trzy-minutowy film, wrzucony na YouTube , przedstawia życie pewnej saudyjskiej rodziny mieszkającej na cmentarzu. 
Nie ma tu scenariusza, ani dialogu. 
Film ukazuje jedynie skrajne ubóstwo członków rodziny i ich dzieci bawiących się i żyjących na cmentarzu. 
Oto niektóre z ich reakcji #ma8barah. 
@MarwanAlrouqi argumentuje logikę tej dziwnej lokalizacji : Drodzy obywatele Arabii Saudyjskiej, dla waszej wygody wybraliśmy wam miejsce zamieszkania z dala od hałasu i blisko miejsca waszego wiecznego spoczynku! 
Kadr z filmu 
@hayaalshatti stawia pytanie : 
Biada tym, którzy okradli tych ludzi z godności! 
Wśród reakcji na film, ktory obejrzano ponad 148,000 razy na YouTubie, smartman7779 pisze : To przykre, płakałem oglądając to! 
Dziękuję Bogu za moją sytuację życiową. 
Niespełna trzy godziny po publikacji filmu, księżniczka Ameerah Al-Taweel, która jest wice-przewodniczącą Rady i szefem Komitetu wykonawczego Fundacji Al-Waleed bin Talal, na swoim koncie na Twitterze oświadczyła: 
@malsahli komentuje: Gdyby kreatywny Bader nie wzniecił światełka nad tą rodziną, oni wciąż żyliby przysłonięci drapaczami chmur, w zapomnieniu! 
Inny internauta @essamz podkreśla ogromną siłę mediów społecznych: 
Dwa dni później, @BaderAlHomoud oświadcza: Rodzina otrzymała samochód od anonimowego dawcy. 

Otwarcie nowego konkursu na mikrogranty Rising Voices 2013 
Masz pomysł na projekt, który umożliwi twojej lokalnej społeczności użycie mediów obywatelskich w celu opowiedzenia własnej historii? 
Potrzebujesz funduszy i wsparcia by zamienić ten pomysł w rzeczywistość? 
Od 2007 roku Rising Voices stara się wspierać jednostki, inicjatywy oddolne, sieci i organizacje skupione na pomaganiu społecznościom lokalnym w braniu coraz większego udziału w przestrzeni cyfrowej. 
Poprzez dostarczanie funduszy i pomocy mentorskiej dla małych projektów na świecie, Rising Voices wsparło 35 projektów z zakresu wzmacniania zasięgu mediów obywatelskich pochodzących z różnych zakątków świata. 
Projekty te pomogły lokalnym liderom wprowadzić nowe i dotychczas niedostatecznie reprezentowane głosy do globalnej dyskusji cyfrowej, umożliwiając im opowiedzenie swych własnych historii lub naświetlenie spraw ważnych dla ich społeczności. 
NOWA PLATFORMA 
Wraz z rozpoczęciem nowej rundy mikrograntów, Rising Voices opracowało nowa platformę, na której ubiegający się o granty będą mogli publicznie podzielić się swoimi pomysłami z szerszą publicznością. 
Ten otwarty proces stworzy większe możliwości wyrażania opinii o projektach i ułatwi zawieranie kontaktów między lokalnymi grupami z tego samego regionu geograficznego lub pracujących nad tym samym problemem. 
Jesteśmy przekonani, że ten nowy sposób dzielenia się pomysłami będzie miał pozytywny wpływ na globalną społeczność, która ma wspólny cel: bardziej inkluzywną i zróżnicowaną przestrzeń cyfrową. Po raz kolejny oferujemy do pięciu mikrograntów w wysokości 2,500-4,000 $. 
Granty zostaną przyznane aplikantom, którzy zademonstrują przekonujący i klarowny pomysł, w jaki sposób mają zamiar zorganizować szkolenie i trwałe wsparcie dla członków ich społeczności lokalnej. 
Wybrane projekty dołączą do społeczności projektów Rising Voices i będą promowane w prominenty sposób w całej sieci Global Voices. 
WSKAZÓWKI 
Rising Voices szuka projektów, które wpisują się w naszą misję wprowadzania głosów z nowych społeczności, jak i niedostatecznie reprezentowanych grup językowych do globalnej konwersacji cyfrowej poprzez czynny udział w mediach obywatelskich. 
Przykłady fundowanych projektów można zobaczyć w wykazie naszych bieżących i zakończonych projektów. 
Przykłady potencjalnych projektów: Organizacja “biwaku” mediów obywatelskich z doświadczonymi lokalnymi blogerami w celu szkolenia i opieki mentorskiej dla uczestników z niedostatecznie reprezentowanych społeczności, które zaowocują powstaniem lokalnej sieci wsparcia. 
Praca ze społecznością autochtoniczną w celu nauki i zachęcenia nowych generacji do używania Twittera do komunikacji z innymi, jako możliwość zachowania i promocji ich oryginalnego języka online. 
Kooperacja z lokalną biblioteką wyposażoną w salę komputerową w celu zaproszenia członków społeczności do dyskusji nad lokalnymi problemami i rozwiązaniami i szkolenia ich w zakresie tworzenia wspólnego bloga, by w ten sposób otworzyć te konwersacje na szerszą społeczność. 
Organizacja serii grupowych wypraw fotograficznych, w czasie których mieszkańcy razem dokumentowaliby życie ich społeczności i potem zorganizowaliby cyfrową wystawę fotograficzną na Flickr. 
Szkolenie lokalnych mieszkańców w zakresie nagrywania i edytowania nagrań audio na Audacity w celu stworzenia podcastów społecznościowych, które mogą zostać załadowane online, jak i rozdystrybuowane do lokalnych stacji radiowych o szerszym zasięgu. Oczywiście możliwe są także inne pomysły na projekty. 
Zachęcamy was do bycia kreatywnym i jednocześnie pozostania realistą przy tworzeniu waszych zgłoszeń. 
Więcej informacji znajdziecie w Często Zadawanych Pytaniach. 
Aby nadesłać propozycję projektu należy odwiedzić stronę “Wyślij zgłoszenie”, gdzie znajdziecie krótkie pytania, które pomogą w naszkicowaniu planowanego projektu. 
Warto zwrócić uwagę, że na każdą odpowiedź pola maja limitowaną ilość znaków (a nie limit słów). 
PROCES APLIKACYJNY 
Oto harmonogram konkursu: 
Pierwsza runda - Kandydaci zgłaszają swój pierwotny projekt poprzez platformę online. 
W momencie kiedy zgłoszenia zostaną opublikowane, zaprosimy kandydatów do udostępnienia projektu wśród swoich kontaktów w celu zachęcenia do komentowania i wyrażania opinii na temat projektu. 
Kandydaci mają też możliwość nieupubliczniania zgłoszenia, jeśli w grę wchodzą obawy związane z bezpieczeństwem. 
Wszystkie zgłoszenia będą rozpatrywane przez komitet składający się z członków społeczności Global Voices, w tym zwycięzców poprzednich edycji konkursu na mikrogranty. 
Termin składania aplikacji to piątek, 1 marca 2013 o godzinie 23:59 GMT. 
Druga runda - Komitet wyborczy wybierze finalistów, którzy zaproszeni zostaną do nadesłania dłuższego i bardziej szczegółowego zgłoszenia zawierającego budżet, harmonogram i dodatkowe informacje. 
Finaliści ci będą także mieli możliwość dodania dodatkowych multimediów, na przykład własnoręcznie zrobionego video lub fotografii, które pomogą komitetowi w podjęciu finałowej decyzji. 
Zwycięzcy zostaną ogłoszeni 31 marca (data ta może ulec zmianie w zależności od ilości zgłoszeń). 
Pytania można zadawać w komentarzach lub wysyłając email za pośrednictwem formularza kontaktowego. 
Powodzenia! 

Egipt: Media obywatelskie pokazują przemoc w czasie blokady mediów (drastyczny materiał) 
Ostrzeżenie: poniższe materiały wideo zawierają drastyczne sceny. 
Egipskie władze zdecydowały się 2 lutego na przywrócenie Internetu, pięć dni po niemal kompletnym wyłączeniu usługi. 
W czasie blokady aktywiści skutecznie obchodzili cenzurę i wrzucili do Internetu godziny materiałów wideo, tym samym zapełniając lukę wywołaną przez wyłączenie mediów. 
Niektóre treści nie były niezależnie weryfikowane, ale pokazują one przemoc, która miała miejsce „na boku rewolucji”- z dala od pokojowych scen wśród normalnego ruchu w śródmieściu Kairu i pustych ulic, które były pokazywane przez państwową telewizję w czasie blokady innych mediów. 

Egipt: rodzi się Nowy Kraj 
Egipcjanie marzą o lepszej przyszłości, niektórym to marzenie już się spełniło. 
W tym poście słuchamy egipskich blogerów, którzy obserwują narodziny, tak wyczekiwanego, nowego kraju. 
Mona Seif (@monasosh) regularnie relacjonowała wydarzenia z Placu Tahrir, w tym starcia z 2 lutego. 
Ktoś powiedział, że jest "odważna" (ang.), oto jej reakcja na te słowa: 
Trzeba to sprecyzować: nie byłam odważna, ja po prostu czułam się tam bezpiecznie. 
Walka trwała całą noc. 
Zaczęło się od kamieni i butelek, potem były koktajle Mołotowa i strzały z broni palnej. 
Wojsko nieruchomo obserwowało zajścia, w pewnym momencie żołnierze nawet wycofali się i ukryli w swoich ciężarówkach. 
Nie znajduję słów na opisanie bohaterstwa, którego byłam świadkiem tamtej nocy. 
To wtedy w pełni uświadomiłam sobie, że Egipt jakiego pragnę to Egipt z placu Tahrir. 
To właśnie ci ludzie stanowią istotę tego kraju, a ja będę z nimi bez względu na los jaki nas czeka. 
Rewolucja. 
Merry opisuje jak wraz ze swoim przyjacielem udali się na plac Tahrir i rozmawiali z protestującymi : 
Jeden z nich z szerokim uśmiecham na ustach zapytał mnie i mojego przyjaciela: “czemu tu przyszliście?”… mój przyjaciel odpowiedział “bo to jest nasz kraj…", spojrzałam temu człowiekowi w oczy i dodałam, powstrzymując się od uściskania go, “bo TY jesteś moim krajem”… i oni nim są, Boże, oni są krajem, na który czekałam całe moje życie i nareszcie go znalazłam… 
Podobne odczucia opisuje Nadia El-Awady na Twitterze: 
Egipcjanie siedzący w domach: przestańcie oglądać państwową telewizję i przyjdźcie na tahrir. 
Zobaczcie #Egipt, na który wszyscy czekaliśmy #25 stycznia. 
Możesz marzyć i spełniać marzenia niezależnie od tego jak wielkie one są. 

Haiti: Rok po... Pamiętamy 
Dziś mija rok od dewastującego trzęsienia ziemi, które nawiedziło Haiti . 
Haitańscy blogerzy także pamiętają… 
The Livesay Haiti Weblog czytamy: 
12 stycznia 2010 o 16:53 krajobraz Haiti zmienił się nieodwracalnie. 
Pomimo wielkiej udręki i licznych strat, serce i duch ludzi przetrwała. 
Dziś cały kraj zatrzymuj się, by wspomnieć tych, których stracili. 
Proszę, pomódlcie się za nich i z nimi. 
Bloger spogląda w przeszłość na posty napisane zaraz po tym pamiętnym dniu i dodaje: 
Nie ma takiego dnia w naszym 38 letnim życiu, który byłby tak żywy i wyraźny w naszej pamięci jak ten sprzed roku. 
Cmentarz Pétion-ville, zdjęcie autorstwa caribbeanfreephoto, wykorzystane na Licencji Creative Commons. 
Wczoraj, późno w nocy, kiedy zastanawiałem się w jaki sposób uczcić pierwszą rocznicę dewastującego trzęsienia ziemi na Haiti, przyszło mi do głowy, że tak na prawdę nie potrzebuję wiele, potrzebuję tylko być tym, który ocalał- więc stworzyłem symbolicznie ten mały obrazek. 
Musimy być nie tylko po to by opowiedzieć jakąś historię, tą historię, naszą historię naszym dzieciom czy wnuczętom, tak jak to pamiętamy, ale także, by pomóc zbudować dla nich lepszą i bezpieczniejszą przyszłość. 
Każdego dnia musimy być osobami, które przetrwały, tak by każdy nasz krok do przodu, który stawiamy w tym życiu był odbiciem naszej wdzięczności za błogosławieństwo, którym Bóg obdarza nas każdego dnia od owego dnia. 
Nic nie jest wspanialsze od daru życia. 
Na blogu opublikowane są także tutaj refleksje członka haitańskiej diaspory: 
Wszystkie te statusy były zrozpaczone, ale tym który powiedział mi co się wydarzyło był Jezus, de terre touye tout moun nan peyim la.' 
BYŁAM WSTRZĄŚNIĘTA… 
Pamiętam… 
Krzyczałam w domu, a moja ciocia wybiegła, by sprawdzić, co mi się stało. Od momentu, gdy powiedziałam jej o tragedii nie pamiętam dokładnie kolejności zdarzeń, które potem nastąpiły, ale pamiętam jak próbowałam dodzwonić się do moich rodziców na Haiti, ale bez odpowiedzi i wiem, że włączyliśmy telewizor i jestem pewna, że to właśnie tam zobaczyłam jak Carel mając łzy w oczach relacjonuje to, co się zdarzyło. Słuchanie jego zrozpaczonego głosu było bolesne. 
Pamiętam… 2 tygodnie temu pojechałam do domu, by dowiedzieć się co zostało z mojego miasta rodzinnego, ale także na święta, które nie były ani święta, ani wesołe. 
Z tym, co trzęsienie zostawiło dla Haiti, my Haitańczycy nie mogliśmy świętować. 
Kobiet nadal są gwałcone. Przemoc nie maleje, a cholera nadal zbiera żniwo… może przez to, że jestem obcą osobą, nie uświadomiłam sobie wszystkich zmian, jakie zaszły, ale jeśli mam porównać do zdjęć, które otrzymałam rok temu, to oprócz usuniętych martwych ciał i kliku kawałków gruzu reszta jest taka sama… WIELKA PRACA JESZCZE NIE ZOSTAŁA WYKONANA… 
Pałac Narodowy, zdjęcie autorstwa caribbeanfreephoto, wykorzystane w ramach na Licencji Creative Commons. 
Na Twitter hashtagami z okazji pierwszej rocznicy trzęsienia ziemi są #remember #Haiti . Użytkownicy Twitter właśnie tylko to robili : 
@SophieChavanel: Ludzie zbierają się przed Pałacem Narodowym #haiti #rememberhaiti http://yfrog.com/gzzfjmj 
@SophieChavanel: Ludzie w całym PAP zbierają się by upamiętnić tą smutną rocznicę #haiti #remember http://yfrog.com/h5asqevj 
@JAMGAL2010: #1yr (rok) temu …. straszliwa tragedia wytrząsnęła życie z ludzi na #Haiti #remember http://bit.ly/bvYqP8 @chadcat: za tych, którzy stracili życie, za tych, którzy ucierpieli i nadal cierpią i za tych wszystkich, którzy pomagali #remember #Haiti 
Cmentarz Pétion-ville, zdjęcie autorstwa caribbeanfreephoto, wykorzystane na Licencji Creative Commons. 
Blogerzy znajdujący sie w Haiti rozmyślają. 
Na The Apparent Project Blog czytamy: 
Ostanie dni były ciężkie. 
Jakoś pragnęłabym, żeby kalendarz nie był cykliczny, ponieważ nie jestem tak na prawdę gotowa, by wspominać to, co stało sie rok temu. 
Wczoraj przyszła do mnie jakaś kobieta. 
Nie rozpoznałam jej dopóki nie pokazała mi swojej poszarganej blizny na kostce. 
Podziękowała mi, że nadal ma stopę. 
Teraz pamiętam. 
Jest tak wiele osób, o których pamiętam; zastanawiam się jak się miewają, jakiego rodzaju blizny emocjonalne noszą w sobie. 
Wczorajszy dzień spędziłam na zastanawianiu się nad tym, co będę robiła dzisiaj. 
Słyszałam, że wskrzesili Iron Market i otwierają go dzisiaj. 
Chodziłam tam po wszystkie moje korale, gdy rozpoczął się nasz program związany z biżuterią. 
Dla mnie to miejsce miało znaczenie i płakałam, kiedy zobaczyłam, jak ten piękny, historyczny rynek zawalił się w następstwie trzęsienia ziemi. 
Wydaje mi się, że moment, w którym zobaczę odbudowany rynek będzie radosny. 
Jedna rzecz, która została naprawiona. 
Jedna rzecz, która została odnowiona i naprawiona. 
Rzeczywiście, @RAMHaiti opublikował kilka informacji o inauguracji odbudowanego Iron Market: 
WOW!!! 
Nowy Iron Market!! 
Dziękuję Ci Denis O'Brien i #Digicel http://twitpic.com/3p5nau 
Prezydent Clinton zbliża się na inaugurację Iron Market w Port au Prince #Haiti 
… oraz kilka dotyczących tego, jak nowe obiekty kontrastują w innych obszarach stolicy: 
Jadę przez centrum Port au Prince. 
Nie poznaję gdzie jestem.. #Haiti #EarthQuake Widok za nowym Iron Market…Przed nami dużo pracy… Port au Prince #Haiti #EarthQuake http://twitpic.com/3p65oy 
Zdjęcie autorstwa caribbeanfreephoto, wykorzystane na Licencji Creative Commons. 
Dziś, bez względu na to czy przez Twitter, poezję or sugestje jak kroczyć na przód, bez wątpienia ta smutna rocznica przepełniała myśli regionalnej blogosfery. 
Być może najlepiej podsumowuje to Shelley Clay - dzisiejszy dzień wart jest zapamiętania, bo dotyczy on Haitańczyków: 
Jest 12 stycznia. 
Na świat przychodzi dziecko. 
Kraj jest na kolanach. 
Dzisiejszy dzień spędzę na oczekiwaniu na wiadomość czy to chłopczyk czy dziewczynka, prawdopodobnie pójdę zobaczyć piękny Iron Market, prawdopodobnie trochę popłaczę, będę dużo ściskać moje dzieci i pamiętać o tym, co stało się rok temu. 
Niech Bóg błogosławi Haiti w tym roku! 
Wszystkie zdjęcia wykorzystane w tym artykule są autorstwa caribbeanfreephot, wykorzystane na Licencji Creative Commons Uznanie autorstwa-Użycie niekomercyjne-Na tych samych warunkach 2.0 Ogólny (CC BY-NC-SA 2.0). 
Zobacz zdjęcia caribbeanfrrphoto na Flickr. 

Egipt: Świat świętuje po ustąpieniu Mubaraka 
'Mubarak ustępuje' (via Celinecelines na Flickr) 
Mubarak ustąpił. 
Pozostawiamy wpisy na Twitter by pokazać euforię, która zapanowała w powietrzu: 
@AJEnglish: Ważne: Omar Suleiman ogłasza, że Mubarak ustąpił - http://aje.me/ajelive #egypt #cairo 
@SultanAlQassemi: Dokładne słowa Omar Suleiman: Mubarak ustąpił. 
Obowiązki prowadzenia kraju przekazał Najwyższej Radzie Wojskowej 
@Ghonim: Gratulacje Egipt... przestępca opuścił pałac 
@AbdullahBoftain: Abdykował!! @draddee: Mubarak ODSZEDŁ!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
Jeśli tego wcześniej nie robili. #jan25 #cairo 
@Dima_Khatib: Mubarak ODSZEDŁ #egypt #jan25 
@tololy: Mubarak w końcu ustępuje. 
@eyade: Faraon upadł. 
Powtórzę. 
Faraon upadł. 
(Tłumaczenia z arabskiego zostaną opublikowane wkrótce) 

Egipt: Moment triumfu 
Ten artykuł jest częścią relacji specjalnych z Protesty w Egipcie 2011. 
Ludzie celebrują i nagrywają ten uroczysty moment na Placu Wyzwolenia. 
W Internecie zaczęły pojawiać się nagrania Egipcjan pokazujące historyczny moment, kiedy Mubarak zrezygnował z urzędu Prezydenta Egiptu oraz reakcje ludzi zgromadzonych na Placu Tahrir. 
Kolejny film pochodzi z blogu 3Arabway i również pokazuje świętowanie na Placu Wyzwolenia: od witryn sklepów z telewizorami, skąd ludzie usłyszeli wiadomość, po obściskujących się i skaczących ludzi na plac, gdzie machano flagami, tańczono i roniono łzy: 
Jeśli ilość rozświetlonych telefonów i innych urządzeń trzymana przez ludzi jest znakiem, z pewnością zobaczymy wkrótce w Internecie dużo większą ilość tego typu filmików. 
Ten artykuł jest częścią relacji specjalnych z Protesty w Egipcie 2011. 

Ten artykuł jest częścią specjalnego wydania: Protesty w Maroku 2011. 
Jednocześnie konstytucja Maroka gwarantuje (Artykuł 25) „wolność myśli, opinii i wypowiedzi we wszystkich formach”. 
Postanowienie sądu zostało wydane w przeciągu niecałego tygodnia od dnia, kiedy 18-latek stawił się w sądzie, oskarżony o popełnienie zbrodni obrazy majestatu poprzez umieszczenie zdjęć i nagrań, drwiących z króla Mohammeda VI. 
Rasta Basta tweetuje: 
@Basta: taka jedna uwaga: w #Maroku zniesławienie Boga nie prowadzi do więzienia, podczas gdy znieważenie króla tak, na trzy lata; jakieś wnioski? #HR #ArabSpring 
Samia Errazzouki tweetuje: 
@Charquaouia: Straciłam już rachubę, ile osób zostało osadzonych w więzieniu od czasu wprowadzenia nowej konstytucji i wyborów, głównie za wyrażanie siebie poprzez słowa. 
Burrito tweetuje: 
@Burrito_SB: Ile osób powinno zwyczajnie zostać aresztowanych za wyrażanie swoich opinii, żebyśmy zrozumieli, że nic się w #Maroku nie zmieniło #maroc 
Pomimo ciągłego wzrostu gospodarczego, Maroko nadal cierpi z powodu wysokiego poziomu bezrobocia, szczególnie wśród młodych ludzi, z których ponad jedna czwarta absolwentów nie może znaleźć pracy. 
W wielu marokańskich miastach, można być świadkiem protestów przeciwko bezrobociu, często urządzanych przez absolwentów uniwersytetów, którzy pragną zintegrować sektor publiczny. 
W zeszłym miesiącu czterech z nich podpaliło się w stolicy Rabat. 
Jeden z nich stracił życie. 
Jednak to w Tazie społeczne napięcie osiągnęło apogeum. 
Miasto przez kilka tygodni było świadkiem brutalnych starć pomiędzy demonstrantami a Oddziałami Prewencji Policji, starcia te osiągnęły punkt kulminacyjny 1 lutego, kiedy to policja, chodząc od domu do domu, aresztowała kilku podejrzanych o udział w zamieszkach. 
Jak podały lokalne media, we wtorek 17 osób z Tazy zostało skazanych na kary do ośmiu miesięcy pozbawienia wolności za „wandalizm i niszczenie własności publicznej”. 
Ten artykuł jest częścią specjalnego wydania: Protesty w Maroku 2011. 

Macedonia: Global Voices w programie telewizyjnym 
Filip Stojanowski , jeden z autorów Global Voices udzielił wywiadu dla programu telewizyjnego Nie („My”) na temat: „Kale, Internet, partie polityczne, Facebook?! 
Czyja to wina?” , w którym opowiedział o istocie mediów obywatelskich i Global Voices. 
W programie pokazane są fragmenty z prezentacji Ethana Zuckermana dla TED . 

Świat: Globalny marsz przeciwko syryjskiemu dyktatorowi 
Ten post jest częścią naszego specjalnego reportażu Protesty w Syrii 2011. 
W marcu 2011, kiedy to Syryjczycy zaczęli wychodzić na ulice domagając się wolności oraz sprawiedliwości, trudno było sobie wyobraźić, że rok później, reżim będzie miał już na swoim koncie tysiące zabitych i torturowanych ośob oraz niezliczoną liczbę aresztowanych. 
Miasto Homs, jest oblężone od początku lutego 2011 i doznaje bezprecedensowego tłumienia jego ludności, z przeciętną liczbą 100 martwych każdego dnia . 
Podczas gdy władze międzynarodowe nie zdołały dojść do porozumienia w kwestji potrzeby nacisku na reżim Assada, solidarność obywateli całego świata wzrasta i prawdopodobnie wzrośnie ona jeszcze bardziej gdyż zbliżamy się do rocznicy wybuchu rewolucji w Syrii. 
Inicjatywa pod nazwą Globalny Marsz za Syrię ma zmotywować ludzi na całym świecie do wyjścia na ulicę 15, 16 oraz 17 marca, wspierając wzmagania Syryjczyków. 
Kampania ta przedstawiona jest w filmie "Przeciwko Dyktatorowi", który został rozpowszechniony w sieci: 
Przemarsze za Syrię są już zaplanowane w 16 miastach i lista ta rośnie każdego dnia. 
Aktywiści stworzyli wydarzenie na Facebooku, zawierające informacje dotyczacę poszczególnych demonstracji, gdzie namawiają oni obywateli ze wszystkich stron świata do wspomagania stanowiska Syrii wobec opresji: 
Rok temu wybuchła rewolucja w Syrii . 
Rok przemocy wobec pokojowo protestujących i niewinnych obywateli. 
Rok rozlewu krwi. 
I rok odważnej postawy względem ogromnego zła; ale Syryjczycy przysięgli kontynuować walkę, gdyż dopóki reżim nie upadnie, nie zdobędą wolności i godności. 
Od 15. do 17. marca stańmy wraz z Syrią przeciwko opresji i poświećmy chwilę na wspomnienie tysięcy żyć poświęconych temu celowi od 15 marca 2011 roku. 
Ten post jest częścią naszego specjalnego reportażu Protesty w Syrii 2011. 

"Jeden dzień na Ziemi": globalny pokaz filmu stworzonego przy pomocy ludzi z całego świata 
Jeden dzień na Ziemi 
Wszystkie fragmenty filmu "Jeden dzień na Ziemi" powstały tego samego dnia, 10 października 2010 roku. 
Globalny Pokaz filmu odbędzie się w Dzień Ziemi (22 kwietnia 2012 r.) w każdym kraju świata, ze wsparciem Miejsc Światowego Dziedzictwa UNESCO i Organizacji Narodów Zjednoczonych. 
Nadesłane materiały można przeszukać za pomocą interaktywnej mapy na stronie archiwów "Jednego dnia na Ziemi" ; znajdują się tam filmy zarejestrowane 10 pażdziernika 2010 r. i 11 listopada 2011 roku przez ludzi z całego świata. 
Archiwum można przeszukiwać przy użyciu tagów i słów kluczowych, a także poprzez przeglądanie mapy, szukając grup nagrań z poszczególnych miejsc. 
Można wziąć udział w Globalnym Pokazie, zapisując się do pomocy przy organizacji tej projekcji, która odbędzie się najbliżej naszego miejsca zamieszkania, a także proponując, czy nawet oferując miejsce do jej organizacji. 
W niektórych przypadkach, liczbę asystentów będzie siłą rzeczy ograniczać powierzchnia danego miejsca; by zagwarantować sobie miejscówkę na pokazie, można zapisać się na stronie. 
Poniżej trailer filmu "Jeden dzień na Ziemi". 

Japonia: Powiedz światu, by pomógł 
Ten artykuł jest częścią relacji specjalnych z Trzęsienie ziemi w Japonii 2011. 
Zwykłe wyszukiwanie w zdjęciach opublikowanych na Twitter może pokazać zadziwiające rzeczy. 
Po w pisaniu w wyszukiwarkę znaków "宮城" (Miyagi) pojawi się spora liczba różnych zdjęć z prefektury , najbardziej dotkniętej przez ostatnie tsunami. 
Zdjęcie z Kesennuma, prefektura Miyagi, Japonia, jedna z najbardziej dotkniętych przez tsunami prefektur. 
... co okazuje się pustkowiem. 
To pozostałości po mały mieście Kesennuma , kiedyś zamieszkałe przez tysiące osób. 
Podpis pod obrazkiem wyjawia historię osoby, która mieszkała w tym mieście. 
Osoba ta wysłała zdjęcie do przyjaciółki Cherie , z Sydney, która opublikowała w Internecie zdjęcie i treść e-maila. W liście czytamy: 
なんとか家族みな無事でいます。家は半分なくなりました 
Kocham was, proszę nie traćcie nadziei, spotkamy się ponownie. 
Modlę się za was. 

Indie: Ostatnia pisana ręcznie gazeta na świecie 
Najwcześniejsze formy gazet były pisane ręcznie, a teraz 'The Musalman' jest prawdopodobnie ostatnią pisaną ręcznie gazetą na świecie. 
Ta gazeta publikowana w języku urdu została założona w 1927 roku przez Chenaba Syeda Asmadullaha Sahiego i od tego czasu jest wydawana w indyjskim mieście Chennai codziennie. 
Obecnie gazetą kieruje prawnuk Syeda Asmadullaha - Syed Arifullah, a sześciu wykwalifikowanych kaligrafów każdego dnia pracuje nad czterema stronami gazety. 
Dziennik o nakładzie około 23 000 egzemplarzy przekazuje po urdyjsku wieści m.in. ze świata polityki, kultury i sportu. 
Cena gazety to 75 pajs (około 2 centy). 
Szyld nad siedzibą gazety. 
Screenshot z filmu 'The Musalman' 
MadanMohan Tarun opowiada: 
Obecnie redaktorem jest pan Syed Arifullah. 
Przejął stery po tym, jak umarł jego ojciec, który kierował gazetą przez 40 lat. 
Założył ją z kolei jego pradziadek w 1927 roku. 
Gazeta zachowała swój pierwotny wygląd i nie poszła na kompromis z komputerową czcionką. 
Przygotowanie jej każdej strony zajmuje około trzy godziny. 
Kiedy od zatrudnionych na niepełny etat reporterów napłyną wiadomości w języku angielskim, są tłumaczone na urdu i katibowie, pisarze biegli w starożytnej sztuce urdyjskiej kaligrafii, przy pomocy pióra przenoszą wieści na papier. 
Potem przygotowuje się negatyw całej ręcznie napisanej gazety i odbija na prasie litograficznej. 
Afsar Shaheen w poście na blogu Luthfispace obszernie tłumaczy, dlaczego w tym procesie wciąż stosuje się technikę litografii: 
Skład drukarski w języku urdu był bardzo trudny; poza tym, wyglądało to brzydko w porównaniu z pismem ręcznym. 
Dlatego język urdu skłonił się ku litografii, podczas gdy pozostałe języki wybrały skład. 
Jednak książka czy gazeta napisana przez zdolnego katiba i estetycznie powielona jest bardzo przyjemna w czytaniu i po prostu piękna; komputerowa wersja języka urdu nie może się z tym równać. 

Grecja: 77-letni mężczyzna publicznie popełnia samobójstwo w Atenach 
Zdarzenie miało miejsce na oczach przechodniów w Atenach, na placu Syntagma, naprzeciwko budynku Parlamentu. 
Przed strzałem mężczyzna rzekomo krzyczał, że "nie chce zostawić długów swoim dzieciom". 
Na Facebooku utworzono wydarzenie, które wzywa do zebrania się na placu Syntagma: "Wszyscy na placu Syntagma. 
Nie przyzwyczajajmy się do śmierci." 
Asteris Masouras, jeden z autorów Global Voices, stworzył kolekcję postów i mediów na stronie Storify. 
Plakat z wydarzenia na Facebooku związanego z tym wieczorem na placu Syntagma. Czytamy: „To nie było samobójstwo. 
To było zabójstwo. 
NIE PRZYZWYCZAJAJMY SIĘ DO ŚMIERCI.” 
Grecki Twitter huczy cały dzień różnymi komentarzami i reakcjami na to tragiczne wydarzenie: 
Nie mogę jeść ze śmietników.” 
Samobójstwo na placu Syntagma nigdy nie powinno było się wydarzyć. #grecja 
Wiadomości ateńskie komentują notę samobójczą ofiary, w której podobno porównał on współczesny rząd grecki do kolaborantów w czasie wojny: 
Rząd Tsolakoglu zniweczył wszelkie szanse na moje przetrwanie. 
I jako że nie mogę znaleźć sprawiedliwości, nie mogę zrobić nic innego jak zakończyć (moje życie) zanim zacznę przeszukiwać śmietniki w celu znalezienia jedzenia. 
Georgios Tsolakoglou był greckim oficerem, który został pierwszym premierem greckiego rządu kolaboracyjnego w czasie okupacji sił państw Osi w latach 1941-1942. 
Odniesienie jest oczywiście postrzegane jako porównanie rządu z czasu wojny do obecnego rządu Lucasa Papademos. 
PenelopeD10 pisze ironicznie : @dianalizia: Bezczelny! 

Tajlandia: Facebook winiony za ciąże u nastolatek 
W Tajlandii liczba ciężarnych nastolatek jest jedną z najwyższych na świecie. 
Szacuje się, że rocznie 120 tys. nastolatek zachodzi w nieplanowaną ciążę, a popularny portal społecznościowy Facebook wydaje się być po części winiony za niechciane ciąże, jak wskazuje konkluzja tajskiej organizacji NESDB (ang. National Economic and Social Development Board): 
NESBD wykazała, że osoby w grupie wiekowej od 18 do 24 lat są głόwnymi użytkownikami Facebooka i stanowią 40% wszystkich użytkownikόw. 
Organizacja stwierdziła, że wzrost popularności mediόw społecznościowych jest częściowo odpowiedzialny za problemy związane z ciążami u nastolatek, ponieważ niektόre z nich zamieszczają erotyczne wiadomości i klipy online. 
Zdjęcie: Pattaya Daily News 
Z drugiej strony, Saksith Saiyasombut podkreśla niedoskonałości tajskiego programu edukacji seksualnej: 
Oczywiście, że największy portal społecznościowy jest winiony za olbrzymią ilość materiałόw erotycznych, ktόre powodują, że nastolatki nie uprawiają bezpiecznego seksu. 
Zjawisko to można jednak wyjaśnić w znacznie prostszy sposόb – w Tajlandii istnieje poważny problem z edukacją seksualną. 
Ricefieldradio kometuje, że media społecznościowe nie mają nic wspόlnego z ciężarnymi nastolatkami: 
Facebook i inne media społecznościowe nie mają nic wspόlnego z ciążami wśrόd młodzieży lub z seksem. 
To hormony. 
Młodzi ludzie uprawiali seks zanim ktόrakolwiek z matek założycieli stron społecznościowych mogła nawet marzyć o zapłodnieniu. 
Rόwnież Tasty Thailand wskazuje na redukcję lekcji wychowania seksualnego w Tajlandii: 
18 lat to jakby nie było techniczne wiek nastoletni, ale pod względem prawnym jest rόwnoznaczny z pełnoletnością. 
Zatem w żaden sposόb nie pasuje to do obozu „wina Facebooka” w związku z ciążami u nastolatek. 
Czy rosnąca liczba ciężarnych nastolatek nie może być po prostu związana z drastyczną redukcją lekcji wychowania seksualnego jaka miała miejsce w Tajlandii w ostanich latach albo z faktem, że tajscy rodzice nie uczą swych dzieci o metodach zapobiegania ciąży? 
Organizacja FACT (ang. Freedom Against Censorship Thailand) potwierdza rolę rodzicόw: 
Facebook z całą pewnością ułatwia naszym dzieciom umawianie się na randki. 
Może dzieci powinny po prostu częściej grać w piłkę ze swoimi rόwieśnikami... o wiele częściej! 
Oto niektόre z komentarzy na Twitterze. @thaimythbuster pisze: 
#THailand #Facebook czy ponosi winę za ciąże u tajskich nastolatek. 
Ciekawe kto był winny dziesięć lat temu... 
A teraz okazuje się, że to przez Facebook! 
Nie jest to pierwszy raz gdy Facebook winiony jest za rosnącą liczbę ciężarnych nastolatek. 

Hiszpania: Od hiszpańskiej rewolucji do rewolucji światowej 
Manifestacje na ulicach Madrytu, które zaczęły się 15 maja, przeistoczyły się w wielkie koczowiska w całej Hiszpanii i na świecie. 
Od drugiego dnia protestów w Madrycie, 17 maja, nie miała miejsce żadna interwencja policji, jednak 27 maja rano protestujący w Barcelonie zaczęli wysyłać wiadomości, że są eksmitowani z miejsca demonstracji. 
Według policji nie była to eksmisja, a próba umożliwienia wykonywania pracy jednostkom sprzątającym. 
Filmy wideo pokazujące policję atakującą demonstrantów natychmiast stały się filami viralowymi: 
Aktualizacje można śledzić przez użytkownika serwisu Twitter @acampadabcn i pod hashtagiem #acampadabcn: 
@jedweightman: AP potwierdza użycie gumowych pocisków w celu rozproszenia protestujących w Barcelonie #acampadabcn #spanishrevolution #solidarity #demo2011 
@moxybeirut: #unitelb co myślicie o hashtagu #acampada dla Bejrutu i Libanu #Beirut #Lebanon jako części światowej rewolucji #worldrevolution? 
Rozmiar tego ruchu przerósł wszelkie oczekiwania. 
Protesty w Hiszpanii stały się czymś całkiem innym niż to, czym były pierwsze manifestacje. 
Grupa Democracia Real Ya (Prawdziwa Demokracja Teraz), która zorganizowała marsz protestacyjny 15 maja, odłączyła się od organizatorów koczowisk, których aktualizacje można śledzić teraz na stronie internetowej Tomalaplaza.net (Zajmij plac). 
Pierwsza 40stka na Acampadasol 16 maja. 
Źródło zdjęcia: Periodismo Humano 
Niektórzy użytkownicy wyrazili obawy, iż koczowanie może stać się celem samo w sobie: 

Polska: Manifest dzieci sieci 
Być może nie nazwaliśmy tego dotąd, być może jeszcze sami nie zdajemy sobie z tego sprawy – ale tym, czego chcemy, jest chyba po prostu prawdziwa, realna demokracja. 
Tłumaczenie na język hiszpański: "Nosotros, los hijos de la Web". 
Tłumaczenie na język estoński: "Meie, võrgulapsed". 
Tłumaczenie na język szwedzki: "Vi, nätbarnen". 
Tłumaczenie na język czeski: "My, děti Sítě". 

Deklaracja wolności Internetu 
Wielu z nas zauważa, że świat znajduje się w decydującym momencie dla wolności Internetu. 
W wielu krajach na całym świecie tworzone są nowe przepisy prawne mające na celu cenzurowanie Internetu, a blogerzy co raz bardziej narażają się ,by wyrażać swoją opinię. 
W przeciągu ostatniego roku, organizacje na całym świecie, jak nigdy przedtem, łączyły swoje siły by walczyć o wolność w Internecie. 
Od walki przeciwko SOPA i PIPA w Stanach Zjednoczonych, po globalny wysiłek, który pokonał Umowę handlową dotycząca zwalczania obrotu towarami podrobionymi (ACTA), osiągnęliśmy ducha czasu wolności i otwartości Internetu. 
Mając to na uwadze, w ostatnich miesiącach, wiele grup zjednoczyło się, by stworzyć Deklarację Wolności Internetu, której jednym z pierwotnych sygnatariuszy była Global Voices Advocacy. 
Do dnia dzisiejszego Deklaracja została podpisana przez ponad 1300 organizacji i firm. Liczba ta nadal rośnie. 
Poniżej zamieszczamy oryginalny tekst Deklaracji . 
Możesz podpisać się pod Deklaracją tutaj; możesz podjąć działania związane z tym dokumentem poprzez wiele organizacji, w tym EFF, Free Press, Access, a nawet Cheezburger . 
PREAMBUŁA 
Wierzymy, że wolny i otwarty Internet może sprawić, że świat będzie lepszy. 
Aby Internet pozostał wolny i otwarty, wzywamy społeczności, przemysły i państwa by przyjęły te fundamentalne wartości. 
Wierzymy, że umożliwią one stworzenie bardziej twórczych, innowacyjnych i otwartych społeczeństw. 
Jesteśmy częścią międzynarodowego ruchu, którego celem jest obrona naszych wolności, ponieważ wierzymy, że są one tego warte. 
Dyskutujmy o tych zasadach - zgadzajmy się z nimi lub nie, rozmawiajmy o nich, tłumaczmy je, przyjmujmy za swoje i dyskutujmy o nich w ramach swoich społeczności - tak jak tylko Internet na to pozwala. 
Dołącz do nas, by zachować wolny i otwarty Internet. 
DEKLARACJA 
Stajemy w obronie wolnego i otwartego Internetu. 
Wspieramy transparentne i partycypacyjne procesy kształtowania reguł dla Internetu oraz ustanowienie pięciu podstawowych zasad: 
Wyrażanie siebie: Nie cenzurujmy Internetu. 
Dostęp: Promujmy powszechny dostęp do szybkich i tanich sieci. 
Otwartość: Zachowajmy Internet jako otwartą sieć, w której każdy może łączyć się, komunikować, pisać, czytać, oglądać, mówić, słuchać, uczyć się, tworzyć i zmieniać świat. 
Innowacyjność: Chrońmy prawo do innowacji i tworzenia bez zezwoleń. 
Nie blokujmy nowych technologii i nie karzmy innowatorów za działania ich użytkowników. 
Prywatność: Chrońmy prywatność i prawo każdego do kontrolowania sposobów wykorzystywania ich danych i urządzeń. 

Iran: „Islamskie przebudzenie” czy zwycięstwo NATO w Libii? 
Podczas gdy niektórzy irańscy oficjele i dyplomaci nazywają libijską rewolucję „islamskim przebudzeniem”, Bedone Onvan, irański bloger, opublikował zdjęcie libijskiego rebelianta całującego amerykańską flagę i dodał ironiczny komentarz: „Islamskie przebudzenie!”. 
Andishe pisze : 
Wciąż nie jest jasne czy pomoc NATO w walce z reżimem Kadafiego okaże się dobra dla libijskiego społeczeństwa. 
Nie ulega jednak wątpliwości, że bez wsparcia NATO nie udałoby się usunąć libijskiego dyktatora. 
Samolot Królewskich Sił Lotniczych (RAF) - Tajfun po misji w Libii, 20 marca 2011. 
Zdjęcie pochodzi z serisu Flickr, N.A.T.O 
Bamdadi zadaje swoim czytelnikom pytanie: „Który kraj w Afryce ma najwyższy wskaźnik rozwoju społecznego?”. 
Link dostarcza odpowiedź: to Libia! 
Bloger dodaje: „oczywiście to stan rzeczy sprzed wojny domowej”. 
W innym swoim poście Bamdadi pisze : 
Nie rozumiem dlaczego niektórych Irańczyków cieszy fakt, że NATO i kraje zachodnie przekazują władzę w Libii nowej frakcji politycznej… Być może myślą, że zagwarantuje wolność? 
To musi być żart. 
Kraje, które bombardowały Libię nie o tym myślały. 
Jaka wolność? 
Secular zauważa : 
Różnica między Irańczykami i Libijczykami polega na tym, że ci drudzy popierali ludzi, którzy zerwali z reżimem Kadafiego, niektórzy Irańczycy natomiast nie chcieli poprzeć Mir Hussein Mousavi mimo, że od ponad 20 lat znajdował się poza strukturami władzy. 
Irańczycy zazwyczaj uważają, że wszyscy są tacy sami. 

Świat: żałoba po egzekucji Troy'a Davisa 
Mimo odroczenia wyroku, które wcześniej dzisiejszego dnia przyznano Troy'owi Davis, zaledwie kilka godzin po naszych ostatnich doniesieniach , na Davisie dokonano egzekucji. 
Na całym świecie, ale szczególnie w Stanach Zjednoczonych, Twitter okryty jest żałobą. 
Hashtag #RIPTroyDavis jest obecnie bardzo popularny, a ludzie wyrażają swoje opinie i emocje na temat sprawy Davisa, jak i na temat kary śmierci w Stanach Zjednoczonych. 
Z Filadelfii, @ShamaraOnAir donosi: 
Oglądam CNN 11:08 to czas śmierci #RIPTROYDAVIS 
Z Iowa, @Jasminenkelly tweetuje: 
Rasizm i niesprawiedliwość nadal mają miejsce, tyle że w innym wymiarze ... nie mamy już Ku Klux Klanowców w prześcieradłach, mamy za to ustawodawców. #RIPTROYDAVIS 
Dziennikarz Dan Gillmor krytykuje karę śmieci, mówiąc: 
Już sam fakt, że kara śmierci istnieje jest zły. 
Ale dzisiejszego wieczoru nasz system "sprawiedliwości" zabił kolejną osobę, której wina budziła ogromne wątpliwości. 
To parodia. 
Z Barbados, @bajanswaggboy zauważa: 
#RIPTroyDavis. 
Serio? 
Jak można wykonać egzekucję, nie mając dowodów winy? 
Z Wielkiej Brytanii, @tweety_coco pisze: 
Wciąż w szoku. 
Po prostu nie mogę uwierzyć, że takie rzeczy dzieją się w 2011 roku. #riptroydavis 
Linda Sarsour (@lsarsour), palestyńsko-amerykańska aktywistka, pisze: 
#TroyDavis będzie paliwem, ktorego potrzebuję do kontynuacji mojej walki o sprawiedliwość społeczną. 
Nigdy nie zostanie zapomniany. #RIPTroyDavis 
Podczas gdy sprawa Troy'a Davisa bezsprzecznie wzbudziła zainteresowanie opinii publicznej, wielu wyraża cyniczne opinie, że to odosobniony przypadek, a amerykanie nie będą kontynuowali walki przeciwko karze śmierci. 
Lub, jak krótko przed egzekucją ujął to palestyńczk @Falasteeni: 
W związku z oczekiwanym morderstwem na #TroyDavis najbardziej smuci mnie to, że nic się nie zmieni, nie powstanie żaden ruch by zapobiec temu w przyszłości. 

Chiny : "Czy pamiętasz swoje życie sprzed porwania?" 
Jeśli kiedykolwiek odwiedziłeś jedno z chińskich miast, z pewnością widziałeś żebrzące i muzykujące w pobliżu dworców lub na zatłoczonych ulicach dzieci, które zarabiają w ten sposób na życie. 
Rzeczywista liczba porwanych dzieci prawdopodobnie znacznie przewyższa liczbę dzieci, które udało się ocalić. 
Według niektórych szacunków, każdego roku w Chinach, ofiarą porywaczy ze zorganizowanych grup przestępczych pada nawet 70 000 dzieci . 
Jakie motywy stoją za tymi porwaniami? 
Ponadto, uprowadzone dziewczynki sprzedawane są często w takie rejony kraju, gdzie odsetek nieżonatych mężczyzn jest wysoki. 
Duża ich część trafia też na ulicę, gdzie zmuszana jest do występów, żebractwa albo prostytucji. 
Opowiedzieć ich historię 
Ten właśnie problem uprowadzeń dzieci stał się tematem nowego filmu dokumentalnego Richard'a Custer'a, pt. 
Richard Custer jest Amerykaninem, który interesuje się Chinami. 
W swym dokumencie, Richard Custer chce wyjść ponad statystyki i analizy. 
Koncentrując się na osobistej i emocjonalnej stronie historii konkretnych ludzi, chce pokazać prawdziwe oblicze poruszanych problemów społecznych. 
Od tego czasu, Richard Custer poświęcił większość swojego wolnego czasu na przeprowadzenie wywiadów i sfilmowanie uprowadzonych dzieci oraz rodziców, którzy w ten sposób stracili swoje pociechy. 
W tym miesiącu, ekipa filmowa zamieściła w sieci pierwszy trailer filmu na stronie vimeo.com oraz aktualizacje na temat postępu realizacji projektu: 
Będzie można w nim zobaczyć na przykład, co czują rodzice uprowadzonych dzieci, zapytani: "Kiedy zauważyli Państwo zniknięcie córki? 
Czy mogliby Państwo powiedzieć coś więcej na temat charakteru i zainteresowań córki? 
Co zrobiliście, by ją odnaleźć poza zgłoszeniem jej zaginięcia na policji i w szkole? 
Jak wyobrażacie sobie dalsze poszukiwania?" 
Albo co czują dorośli uprowadzeni w dzieciństwie: "Czy pamiętasz swoje życie sprzed porwania? 
Czy twoi obecni "rodzice" pamiętają od kogo cię kupili? 
Jak się teraz z tym czują?" 
Jeśli interesuje Cię ten problem, powinieneś śledzić postępy w produkcji dokumentu Richard'a Custer'a na stronie poświęconej temu zagadnieniu: www.livingwithdeadhearts.com. Możesz też dowiedzieć się więcej na temat porwanych dzieci w specjalnej rubryce na stronie ChinaGeeks.org. 
Jeżeli chcesz wesprzeć tę inicjatywę, zajrzyj na strony chińskich organizacji charytatywnych Baby Come Home i Xinxing Aid, które udzielają różnego rodzaju wsparcia uprowadzonym dzieciom i dzieciom ulicy. 

Spartańskie warunki w macedońskim akademiku ulegają pogorszeniu 
Studenckie Plenum, oddolny ruch walczący o prawa studentów uniwersyteckich w Macedonii, opublikowało nowe zdjęcia przedstawiające spartańskie warunki, w których mieszkają studenci w Skopje, mieście stołecznym Macedonii. 
Ruch ten stale obserwuje rozwój sytuacji w państwowych domach studenckich i nie raz wzywał już państwo do poprawienia warunków higienicznych oraz bezpieczeństwa w pomieszczeniach mieszkalnych zajmowanych przez studentów. 
Studenckie Planum niedawno poinformowało, że warunku mieszkalne oraz bezpieczeństwo w co najmniej jednym domu studenckim w Skopje pogorszyły się i po raz kolejny przypomniało, że przeszło rok temu rząd obiecał całkowitą renowację akademików, po tym jak media międzynarodowe okryły rząd wstydem. 
Studenckie Plenum, w towarzyszącym tekście w sposób pośredni kieruje komunikat do nowej instytucji prokuratora publicznego, której zadaniem jest zajmowanie się przypadkami korupcji, które zwyczajny prokurator Macedonii aktywnie ignoruje. 
Domy studenckie rozpadają się tak, jak rozpada się system państwowy. Nie dostaliśmy nowego, specjalnego domu studenckiego, który ochroniłby studentów przed nędzą, w której przyszło im żyć i która spada im na głowę. 
Tym razem nikt nie został ranny. 
Czy nasi koledzy będą mieli tyle samo szczęścia następnym razem, a może dostaną nowy (specjalny) akademik? 

Świat: Yahoo i taniec dla publiczności 
Jednak problemy prawne w USA stały się zbyt dużą przeszkoda do podpisania tej umowy. 
Następnie blogger dodaje: Niedługo po tym, dyrektor Yahoo powiedział, iż nadszedła czas, aby Microsoft zakupił Yahoo. 

Protest przeciwko braku reakcji macedońskiego rządu na kolejne złamanie standardów środowiskowych przez fabrykę w Tetowie 
Mieszkańcy protestujący w Tetowie w piątek, 7 listopada 2014. 
Zdjęcie z Facebooka, użyte za zgodą Amira Selimi. 
Setki mieszkańców w północno-zachodniej Macedonii protestowały przeciwko decyzji rządu o ponownym przedłużeniu terminu instalacji filtrów przeciwpyłowych na siedmiu piecach dla fabryki stali Jugohrom w Tetowie, najbardziej zanieczyszczonym mieście tego kraju. 
W ciągu ostatnich lat niejednokrotnie przekładano już ten termin. 
Ostatni raz miał miejsce w kwietniu 2014 r., kiedy przyznano zakładowi okres sześciu miesięcy na podjęcie niezbędnych kroków do zredukowania zanieczyszczenia. 
Mieszkańcy Tetowa, którzy protestowali wcześniej, kiedy podobne obietnice nie były dotrzymane, wyszli ponownie na ulice w piątek, 7 listopada 2014. 
Jugohrom jest określany przez ekspertów jako główny truciciel powietrza w regionie Pologu, w północno-zachodniej Macedonii. 
W tym regionie znajdują się dwa główne miasta - Tetowo i Gostiwar, zamieszkałe przez 300 000 mieszkańców. 
Zanieczyszczenie w tym regionie jest wyjątkowo wysokie i wzrasta w okresie zimowym, kiedy zaczyna się sezon grzewczy. 
Sytuacja jest niepokojąca, ponieważ stężenie zanieczyszczenia powietrza w tym regionie, szczególnie pyłu atmosferycznego PM10, który jest uznawany przez Światową Organizację Zdrowia (WHO) za szkodliwą substancję zanieczyszczającą powodującą nadmierną śmiertelność, jest obecnie 8 razy wyższe niż dozwolone limity. 
W zimie, stężenie PM10 w powietrzu może przekraczać dopuszczalny limit więcej niż dziesięciokrotnie. 
WHO stwierdza, że styczność z wysokim stężeniem tego typu zanieczyszczenia powietrza podnosi ryzyko infekcji dróg oddechowych, chorób serca, udaru mózgu i raka. 
To dopiero początek; będziemy znowu protestować i gorliwie domagać się czystego powietrza. 
Nie możemy przestać oddychać, ale oni mogą zamknąć fabrykę z łatwością. 
Nie poddamy się, ponieważ nasze postulaty są zgodne zgodne z prawem. 
Protestujący podkreślają, że nie chcą zamykać fabryki, w której pracuje 1200 pracowników, ale stanowczo domagają się instalacji filtrów i podjęcia wszystkich niezbędnych kroków do zredukowania zanieczyszczenia. 
Wyjaśnijmy to, celem jest instalacja filtrów a nie strata pracy! 
Wielu Macedończyków jest oburzonych nonszalanckim podejściem rządu narażającego zdrowie tysięcy mieszkańców na rzecz biurokracji i przedłużonych terminów. 
Filip Stojanovski, autor Global Voices, odpowiedział na pytania miejscowych i zagranicznych blogerów oraz mediów na Twitterze, tłumacząc protesty: 
Rząd #macedoński stale przedłuża terminy instalacji filtrów w fabrykach, które zanieczyszczają okolice #Tetowa. @Balkanist @bjasari — Filip Stojanovski (@razvigor) 7 listopada, 2014 
Portal Portalb.mk ściśle relacjonuje kwestie zanieczyszczenia w Macedonii i stale przedstawia zasięg protestu przeciwko zanieczyszczeniu powietrza w Tetowie. 
W artykule pt. „Czy macedoński rząd skróci życie obywateli” ukazuje historię problemu wraz z listą niespełnionych obietnic rządu oraz powtarzających się przedłużeń instalacji filtrów w fabrykach. 

Korea Północna: Czy egzekucja Kaddafiego przestraszyła Kim Dzong-Ila? 
Joo Sung-ha to północnokoreański dezerter-dziennikarz, który prowadzi blog o nazwie Korea Północna RT (Real Talk) . 
Joo urodził się w Korei Północnej i ukończył Uniwersytet Kim Il-sung, jedną z najbardziej prestiżowych uczelni w Korei Północnej. 
Zdezerterował z kraju w 1998 roku i cztery lata później otrzymał obywatelstwo Korei Południowej. 
Regularnie publikuje obszerne i szczegółowe posty bazujące na doświadczeniach z Korei Północnej, dając prawdziwy wgląd w to samotne królestwo. 
Ten post jest krytyką licznych doniesień prasowych sugerujących, iż Kim Dzong-Il, północnokoreański dyktator, przestraszył się wieści o upadku byłego przywódcy Libii, Pułkownika Kaddafiego . 
Pomijając fakt, że obu można zaliczyć do najbardziej znanych z brutalności dyktatorów na świecie, łączy ich wiele wspólnych cech i powszechnie mówi się, że byli przyjaciółmi . 
Zdjęcie Kaddafiego i Kim Dzong-Ila, dwóch z czołówki najbardziej znanych dyktatorów na świecie. 
Zdjęcie opublikowane na blogu Joo, użyte za pozwoleniem. 

Prezentacja bałkańskich mniejszości narodowych 

Program typu "text-to-speech" uczy wymowy słów w języku keczua w serwisach społecznościowych 
Logo Hinantin - projektu mającego na celu rozwój programu promującego wymierający rdzenny język keczua. 
Wykorzystano za zgodą właściciela. 
Pewna peruwiańska grupa badawcza stworzyła aplikację z funkcją "text-to-voice" przetwarzającą tekst w języku keczua na mowę, którą potem publikuje na takich serwisach społecznościowych jak YouTube, Twitter, czy Facebook. Grupa Hinantin z siedzibą w Cusco specjalizuje się w rozwoju badań i oprogramowania w dziedzinie lingwistyki komputerowej i pracuje obecnie nad promowaniem lokalnych języków Peru, jako że ilość osób, która się nimi posługuje, maleje. 
Ekipa Global Voices rozmawiała z Richardem Castro, jednym z założycieli Hinantin, który wyjaśnił nam, że jest to pierwszy z kilku projektów programistycznych związany z językiem keczua, takich jak aplikacja z funkcją "text-to-voice", która potrafi automatycznie przetwarzać tekst na mowę (dotyczy odmiany z Cusco), internetowy korektor pisowni, czy wtyczka do edytora tekstu LibreOffice. 
Głównym zadaniem projektu dotyczącego aplikacji "text-to-voice" jest przetwarzanie za pomocą odtwarzacza frazy lub słowa dnia w języku keczua na mowę, a następnie publikacja uzyskanego w ten sposób nagrania na serwisach społecznościowych. 
Na profilu projektu na Instagramie wraz ze słowem dnia udostępniane są także obrazki oraz odpowiedniki w różnych językach. 
Projekt skupia się na dialektach Cusco, Puno i Lima, jako że tłumacze odpowiedzialni za ten etap przedsięwzięcia pochodzą właśnie z tych regionów. 
Każda osoba użyczająca swojego głosu w nagraniach mówi w używanej przez siebie odmianie, jednak system pisma używany w plikach wideo i podcastach należy do dialektu południowego. 
Wszyscy tłumacze mogą korzystać z wybranego przez siebie systemu, ponieważ teksty wprowadzane do programu automatycznie przybierają postać południowej odmiany keczua. 
Uczestnicy projektu porównują tłumaczenia z dostępnymi tłumaczami automatycznymi w celu wykrycia ewentualnych błędów i dostrzeżenia zalet nagrań wykonanych w ramach przedsięwzięcia. 
Grupa Hinantin bierze także czynny udział w rozwoju innych programów wspierających lokalne języki, takie jak keczua, asháninka, czy ajmara. 
Ponieważ takie języki są częścią peruwiańskiego dziedzictwa kulturowego, ich ocena oraz użycie są nieodłączną częścią polityki promocji różnorodności i wymiany międzynarodowej. 
Szacuje się, że w kraju funkcjonuje obecnie ponad 50 żywych języków rodzimych, a także wiele innych, które są już uważane za wymarłe. 
Peruwiańskie Ministerstwo Kultury opracowało Narodowy Dokument Języków Rodzimych z oficjalnymi danymi dotyczącymi poszczególnych języków oraz ich użytkowników. 
Zawiera on także informacje o miejscach, w których można się ich nauczyć, a także mapę ze statystykami przedstawiającą ich nagrania. 

